Package Details: afio 2.5.1-4

Git Clone URL: https://aur.archlinux.org/afio.git (read-only)
Package Base: afio
Description: Archiver & backup program with builtin compression
Upstream URL: http://members.chello.nl/~k.holtman/afio.html
Licenses: custom
Submitter: None
Maintainer: eworm
Last Packager: eworm
Votes: 20
Popularity: 0.001382
First Submitted: 2006-03-05 18:14
Last Updated: 2016-02-26 09:10

Dependencies (0)

Required by (1)

Sources (2)

Latest Comments

isfeldt34 commented on 2016-02-26 08:54

Hello, I receive the following when building.
==> Building and installing package
==> ERROR: url should not be an array
==> ERROR: Makepkg was unable to build afio.
==> Restart building afio ? [y/N]
==> -----------------------------
==>

stefanwilkens commented on 2012-01-12 16:46

* added arch=('i686' 'x86_64')
* updated url and source link
* changed license field to 'custom'
* included license installation, note that I extracted the LICENSE information from the source and supplied this in a LICENSE file.

I added the redhat trac link to the PKGBUILD

shaman commented on 2011-04-08 08:48

Please, add arch=('i686' 'x86_64') to PKGBUILD. It works fine on these architectures

zatricky commented on 2010-08-27 08:52

At the very least, "LGPL" needs to be removed from the 'license=' line

zatricky commented on 2010-08-27 08:23

FYI, License is pre-FSF-"non-free" but also debatable See:
http://spot.livejournal.com/303000.html
https://bugzilla.redhat.com/show_bug.cgi?id=449037
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=509287

http://www.mail-archive.com/debian-legal@lists.debian.org/msg39506.html

I still think this can be distributed - but not as "FSF-free".

zatricky commented on 2010-08-27 08:16

FYI, License is pre-FSF-"non-free". See http://spot.livejournal.com/303000.html

Anonymous comment on 2010-06-25 18:05

PKGBUILD needs to add this line:
arch=('i686' 'x86_64')